<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>id</key>
	<string>com.OffcnIM.emoji</string>
	<key>version</key>
	<real>2</real>
	<key>group_name_tw</key>
	<string>默認</string>
	<key>group_name_cn</key>
	<string>默认</string>
	<key>group_name_en</key>
	<string>Default</string>
	<key>display_only</key>
	<integer>0</integer>
	<key>group_type</key>
	<integer>0</integer>
	<key>emoticons</key>
	<array>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_0.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_1.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_2.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_3.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_4.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_5.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_6.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_7.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_8.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_9.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_10.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_11.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_12.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_13.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_14.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_15.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_16.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_17.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_18.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_19.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_20.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_21.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_22.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_23.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_24.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_25.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_26.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_27.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_28.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_29.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_30.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_31.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_32.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_33.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_34.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_35.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_36.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_37.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_38.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_39.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_40.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_41.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_42.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_43.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_44.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_45.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_46.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
		<dict>
			<key>chs</key>
			<string></string>
			<key>cht</key>
			<string></string>
			<key>gif</key>
			<string></string>
			<key>png</key>
			<string>face_47.png</string>
			<key>type</key>
			<string>0</string>
		</dict>
	</array>
</dict>
</plist>
